@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.br_768 {
	display:block;
}

.slider1_pc {
	display: none !important;
}

.slider1_sp {
	display: block !important;
}

#slider1 {
	padding-top: 30%;
}

.slider1_img01_wrap {
	height: 72%;
}

.slider1_textbox01 {
	margin: 0 auto 30px;
}

.slider1_textbox01_text01 {
	font-size: 24px;
}

.slider1_textbox01_text02 {
	margin-bottom: 10px;
}

.slider1_textbox01_text02_span01 {
	margin-right: 15px;
	padding: 10px 10px;
	border: #FFF 3px solid;
	font-size: 30px;
}

.slider1_textbox01_text02_span02 {
	font-size: 24px;
}

.slider1_textbox01_text03 {
	font-size: 18px;
	letter-spacing: 5px;
}

.slider1_imgbox01_img01 {
	max-width: 300px;
}

.slider1_imgbox01_textbox01 {
	padding: 10px 10px;
	border-radius: 3px;
}

.slider1_imgbox01_textbox01_in {
	padding: 10px 10px;
	border-radius: 3px;
}

.slider1_imgbox01_textbox01_text01 {
	font-size: 15px;
}

.slider1_imgbox01_textbox01_text02 {
	font-size: 14px;
}

.title01 {
	margin:0 auto 40px;
}

.title01_text01 {
	padding: 15px 40px;
	font-size: 19px;
	letter-spacing: 7px;
}

.button01 {
	max-width: calc(100% - 42px);
	padding: 10px 20px;
}

.button01:after {
	margin-left: 10px;
	font-size: 16px;
}

.button01_span {
	font-size: 16px;
}

.wrapper_index01_big_b01 {
	padding: 70px 0;
}

.wrapper_index01_big_b02 {
	padding: 0 0 70px;
}

.wrapper_index01_big_b03 {
	padding: 70px 0;
}

.wrapper_index01_big_b03:after {
	height: 70%;
	top: 10%;
}

.wrapper_index01_big_b04 {
	padding: 70px 0;
}

.index_bannerbox01 {
	max-width: calc(70% - 60px);
	padding: 0 30px;
}

.index_box01_back01 {
	width: 61%;
}

.index_box01_textbox01 {
	margin-bottom: 30px;
}

.index_box01_textbox01_title01 {
	margin: 0 auto 30px;
	font-size: 17px;
}

.index_box01_textbox01_text01 {
	font-size: 15px;
	line-height: 30px;
}

.index_box01_imgbox01 {
	position: relative;
	top: auto;
	right: auto;
}

.feed_ul01 {
	max-width: 600px;
	margin: 0 auto 30px;
}

.feed_ul01_li {
	width: calc((100% - 20px) / 2);
	margin-bottom: 20px;
}

.feed_ul01_li:nth-child(4n) {
	margin-right: 20px;
}

.feed_ul01_li:nth-child(3n) {
	margin-right: 20px;
}

.feed_ul01_li:nth-child(2n) {
	margin-right: 0px;
}

.feed_ul01_li:nth-child(9) {
	display: none;
}

.index_ul01 {
	flex-flow: column wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	max-width: 600px;
}

.index_ul01_li {
	width: auto;
	margin-right: 0px;
}

.index_ul01_li_text01_br01 {
	display: block;
}

.index_ul02 {
	margin: 0 auto 60px;
}

.index_ul02_li {
	padding: 25px 0;
}

.index_ul02_li_title01 {
	margin: 0 auto 25px;
}

.index_subtitle01 {
	font-size: 18px;
}

.index_textbox01 {
	max-width: calc(100% - 30px);
	width: max-content;
	margin: 0 auto 40px;
	padding: 15px 10px;
	font-size: 15px;
	line-height: 25px;
	left: auto;
}

.index_textbox02 {
	max-width: calc(100% - 30px);
	padding: 20px 15px;
	font-size: 15px;
	line-height: 30px;
}

.footer_box01 {
	padding: 70px 10px;
}

.footer_box01_content01 {
	flex-flow: column wrap;
}

.footer_box01_content01_img01 {
	margin-bottom: 20px;
	margin-right: 0px;
}

.footer_box01_content01_textbox01 {
	max-width: 100%;
}

.footer_box01_content01_textbox01_text01 {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

.footer_box01_content01_textbox01_title01 {
	justify-content: center;
	margin: 0 auto 10px;
	padding: 7px 0;
}

.footer_box01_content01_textbox01_title01_text01 {
	font-size: 17px;
}

.footer_box01_content01_textbox01_ul01 {
	justify-content: center;
}

.footer_box01_content01_textbox01_ul01_li {
	margin-right: 10px;
}

.footer_box01_content01_textbox01_ul01_li:last-child {
	margin-right: 0px;
}

.footer_box01_content01_textbox01_text02_span01 {
	margin-right: 10px;
	font-size: 15px;
}

.footer_box01_content01_textbox01_text02 {
	justify-content: center;
}

.footer_box02_content01 {
	flex-flow: column wrap;
	margin-bottom: 40px;
}

.footer_box02_content01_img01 {
	max-width: 100px;
	margin-bottom: 30px;
	margin-right: 0px;
}

.footer_box02_content01_textbox01_text01 {
	margin-bottom: 10px;
	font-size: 14px;
}

.footer_box02_content01_textbox01_title01 {
	font-size: 15px;
}

.footer_box02_content01_textbox01_text02 {
	font-size: 14px;
	line-height: 23px;
}

.footer_box02_ul01_li {
	margin-bottom: 10px;
}

.footer_box02_ul01_li_text01 {
	font-size: 14px;
}

.head_box {
	padding: 150px 10px 60px;
}

.head_box_textbox01_text01 {
	padding: 0 100px 10px 0;
	font-size: 40px;
}

/*content */

.wrapper_content01 {
	padding: 70px 0 30px;
}

.wrapper_service01 {
	padding: 70px 0;
}

.wrapper_service02 {
	padding: 70px 0;
}

/*contentここまで */

/*about */

.about_img01 {
	width: 600px;
	margin: 0 auto 60px;
}

.about_box01 {
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: 0 auto 60px;
}

.about_box01_textbox01_title01 {
	margin: 0 auto 25px;
	text-align: center;
}

.about_box01_imgbox01 {
	display: none;
	margin: 0 auto 30px;
	float: none;
}

.about_box01_textbox01 .about_box01_imgbox01 {
	display: block;
}

.about_box01_imgbox01_img01 {
	max-width: 180px;
}

.about_box01_imgbox01_text01 {
	text-align: center;
}

.about_ul01_li {
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: #EFEFEF 1px solid;
}

.about_ul01_li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.about_ul01_li_imgbox01 {
	margin-bottom: 20px;
	margin-right: 0px;
}

.about_ul01_li_imgbox01_img01 {
	max-width: 180px;
	margin: 0 auto 20px;
}

.about_ul01_li_textbox01 {
	flex: auto;
	width: 100%;
}

/*aboutここまで */

/*service */

.service_ul01 {
	margin: 0 auto 50px;
	padding: 20px 20px;
}

.service_ul01_li_text02_span01 {
	width: 100px;
	font-size: 20px;
}

.service_ul01_li_text02_span02 {
	font-size: 14px;
}

.service_subtitle01 {
	margin: 0 auto 30px;
	font-size: 18px;
}

.service_ul02 {
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.service_ul02_li {
	width: auto;
	margin-bottom: 30px;
	margin-right: 0px;
	padding: 20px 15px;
}

.service_ul02_li:nth-child(2n) {
	margin-right: 0px;
}

.service_ul02_li:nth-last-of-type(-n+2) {
	margin-bottom: 30px;
}

.service_ul02_li:last-child {
	margin-bottom: 0px;
}

.service_ul02_li_title01:before {
	margin-right: 5px;
	font-size: 20px;
}

.service_ul02_li_title01_span01 {
	max-width: calc(100% - 20px);
	padding-top: 0px;
	font-size: 16px;
	line-height: 23px;
}

.service_ul03 {
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	max-width: 500px;
}

.service_ul03_li {
	width: auto;
	margin-bottom: 40px;
	margin-right: 0px;
}

.service_ul03_li:nth-child(3n) {
	margin-right: 0px;
}

.service_ul03_li:nth-child(2n) {
	margin-right: 0px;
}

.service_ul03_li:last-child {
	margin-bottom: 0px;
}

.service_ul03_li_titlebox01_text01 {
	font-size: 130px;
	line-height: 90px;
}

.service_ul03_li_titlebox01_text02 {
	font-size: 16px;
	line-height: 23px;
}

.service_ul04 {
	max-width: calc(100% - 60px);
	margin: 0 auto 70px;
	padding: 40px 30px;
}

.service_ul04_li {
	margin-bottom: 20px;
}

.service_ul04_li:last-child {
	margin-bottom: 0px;
}

.service_ul04_li_ico01 {
	margin-right: 20px;
	font-size: 30px;
}

.service_ul04_li_text01 {
	width: 115px;
	font-size: 18px;
}

.service_ul04_li_textbox01_text01 {
	font-size: 15px;
}

.service_ul04_li_textbox01_text02 {
	font-size: 30px;
}

.service_box01 {
	max-width: calc(100% - 40px);
	padding: 35px 20px 45px;
}

.service_box01_textbox01 {
	padding: 15px 10px;
	font-size: 15px;
	line-height: 25px;
}

.service_textbox01 {
	margin: 0 auto 70px;
	font-size: 15px;
	line-height: 30px;
}

.service_box02 {
	max-width: calc(100% - 60px);
	margin: 0 auto 30px;
	padding: 25px 30px;
}

/*serviceここまで */

/*privacy */

/*privacyここまで */

/*inquiry */

.inquiry_tel_ico {
	font-size: 25px;
}

.inquiry_tel_span {
	font-size: 25px;
}

/*inquiryここまで */

/*wp */

.wp_big {
	flex-flow: column wrap;
	align-items: center;
}

.wp_left {
	flex: auto;
	width: 100%;
	margin-bottom: 30px;
}

.wp_right {
	max-width: 400px;
	width: 100%;
	margin-left: 0px;
}

/*wpここまで */

}
